.lyt-top-between {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
@media screen and (min-width: 768px) {
    .lyt-top-between {
        flex-flow: row nowrap;
    }
}

/***
 footer
 ***/
footer * {
    box-sizing: border-box;
}

footer {
    background: #f3f7ff;
    border-top: 1px solid #c1c8d8;
}

.footer-top-inner {
    width: 100%;
}

.footer-bottom {
    text-align: center;
    padding: 40px 0;
}

.footer-bottom .copyright {
    font-size: 11px;
    color: #8793ad;
    text-indent: 1%;
}

.footer-link-title {
    font-weight: bold;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #c1c8d8;
    justify-content: space-between;
    align-items: center;
}

.footer-link-title a {
    font-size: 18px;
    color: #475060;
    display: block;
    padding: 16px 10px;
    margin-right: 22px;
    flex: 1;
}

.footer-link-title button {
    background: none;
    display: flex;
    width: 28px;
    height: 28px;
    box-shadow: none;
    padding: 0;
    margin-right: 22px;
    border: 1px solid #475060;
    align-items: center;
    justify-content: center;
}

.footer-link-title button img {
    vertical-align: top;
}

.footer-contents-wrap {
    padding-bottom: 5%;
    border-bottom: 1px solid #c1c8d8;
}

.footer-link-subtitle {
    font-size: 16px;
    padding: 12px 28px 0;
}

.footer-link-subtitle a {
    color: #a7acb8;
}

.footer-link-subtitle a[href] {
    color: #5e6779;
}

.footer-link-subtitle a:hover,
.footer-link-subtitle a:focus {
    text-decoration: none;
}

.footer-link-subtitle + .footer-link-list {
    padding-left: 45px;
}

.footer-link-list {
    padding-left: 28px;
    margin-top: 12px;
}

.footer-link-list > li:not(:last-child) {
    margin-bottom: 10px;
}

.footer-link-list > li a {
    font-size: 0.9em;
    color: #7d8595;
}

.footer-link-title a[href]:hover,
.footer-link-title a[href]:focus,
.footer-link-list > li a[href]:hover,
.footer-link-list > li a[href]:focus,
.footer-link-subtitle a[href]:hover,
.footer-link-subtitle a[href]:focus {
    text-decoration: underline;
    color: #000;
}

.footer-top-inner .footer-link-title .icon-close {
    transform: rotate(45deg);
}

.footer-contents-wrap.is-close {
    padding: 0;
    border-bottom: none;
}

.is-close .footer-link-title .icon-close {
    transform: rotate(0);
}

.is-close .footer-top-inner {
    border-bottom: none;
}

.is-close .footer-link-title button {
    background: #d0d7e3;
    border: none;
}

.is-close .footer-contents-area {
    display: none;
    overflow: hidden;
    height: 0;
}
/* @media screen and (min-width: 599.9px) { */
@media screen and (min-width: 768px) {
    .footer-inner {
        max-width: 1100px;
        margin: auto;
    }

    .footer-top {
        padding: 47px 20px;
    }

    .footer-top > div {
        width: 100%;
    }

    .footer-top-inner {
        margin-right: 15px;
        border: none;
    }

    .footer-top-inner:last-child {
        border: none;
    }

    .footer-contents-wrap:not(:last-child) {
        margin-bottom: 24px;
    }

    .footer-link-area:not(:last-child) {
        margin-bottom: 24px;
    }

    .footer-link-area:last-child {
        padding: 0;
        margin: 0;
    }

    .footer-link-title,
    .footer-link-title:not(:last-child) {
        margin-bottom: 8px;
        border: none;
    }

    .footer-link-title a {
        font-size: 18px;
        padding: 0;
    }

    .footer-link-title button {
        display: none;
    }

    .footer-link-subtitle {
        font-size: 16px;
    }

    .footer-link-subtitle + .footer-link-list,
    .footer-link-subtitle,
    .footer-link-list {
        padding: 0;
    }

    .footer-link-list {
        margin-top: 8px;
    }

    .footer-link-list > li:not(:last-child) {
        margin-bottom: 4px;
    }

    .footer-bottom {
        padding: 32px 0 34px;
        border-top: 1px solid #c3cad9;
    }

    .is-close .footer-contents-area {
        display: block;
        height: auto;
    }
}

/* logo position adjustment */
.footer-bottom img {
    position: relative;
    top: 5px;
    width: 120px;
}
/* @media screen and (min-width: 480px) and (max-width: 767px) {
    .lyt-top-between {
        flex-flow: row nowrap;
    }
} */
@media screen and (min-width: 768px) {
    .lyt-top-between {
        flex-flow: row nowrap;
    }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    /* logo position adjustment */
    .footer-bottom img {
        width: 100px;
    }
}
@media screen and (max-width: 480px) {
    .footer-link-title {
        height: 45px;
    }
    .footer-link-title a {
        font-size: 1rem;
    }
    .footer-link-area {
        padding-top: 10px;
    }
    /* sp logo position adjustment */
    .footer-bottom img {
        width: 100px;
    }
}
